Skip to content
View Markdown

Revoke a project API key

DELETE/v1/projects/{project}/api-keys/{key}
DELETE
/v1/projects/{project}/api-keys/{key}
curl --request DELETE \
--url https://api.wabe.sh/v1/projects/779742ad-cd09-4e1c-9170-f20968b344d4/api-keys/779742ad-cd09-4e1c-9170-f20968b344d4 \
--header 'Authorization: Bearer <token>'
project
required
string format: uuid

Example

779742ad-cd09-4e1c-9170-f20968b344d4

Project ID.

key
required
string format: uuid

Example

779742ad-cd09-4e1c-9170-f20968b344d4

API key ID.

Key revoked.

Missing or invalid dashboard login JWT.

Media typeapplication/json
object
error
required
string
message
required
string

Project or key not found in the current organization.

Media typeapplication/json
object
error
required
string
message
required
string